<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Weapons_SMGs">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="descriptionShort">
			<!--Example: "STR_TCP_Weapons_Rifles_MA5B_displayName"-->
			<Key ID="STR_TCP_Weapons_SMG_5x23">
				<Original>Submachine Gun&lt;br /&gt;Caliber: 5x23 mm</Original>
				<English>Submachine Gun&lt;br /&gt;Caliber: 5x23 mm</English>
				<Czech>Samopal&lt;br /&gt;Ráže: 5x23 mm</Czech>
				<French>Pistolet mitrailleur&lt;br /&gt;Calibre : 5x23 mm</French>
				<German>Maschinenpistole&lt;br /&gt;Kaliber: 5x23 mm</German>
				<Italian>Fucile mitragliatore&lt;br /&gt;Calibro: 5x23 mm</Italian>
				<Polish>Pistolet maszynowy&lt;br /&gt;Kaliber: 5x23 mm</Polish>
				<Portuguese>Submetralhadora&lt;br /&gt;Calibre: 5 x 23 mm</Portuguese>
				<Russian>Пистолет-пулемет&lt;br /&gt;Калибр: 5x23 мм</Russian>
				<Spanish>Metralleta&lt;br /&gt;Calibre: 5x23 mm</Spanish>
				<Korean>기관단총&lt;br /&gt;구경: 5x23 mm</Korean>
				<Japanese>サブマシンガン&lt;br /&gt;口径：5x23 mm</Japanese>
				<Chinesesimp>冲锋枪&lt;br /&gt;口径：5x23 毫米</Chinesesimp>
				<Chinese>衝鋒槍&lt;br /&gt;口徑：5x23 mm</Chinese>
				<Turkish>Makineli Tabanca&lt;br /&gt;Kalibre: 5x23 mm</Turkish>
			</Key>
		</Container>
	</Package>
</Project>
